# Uses of Annotation Type
org.apache.sling.servlets.resolver.internal.bundle.BundledScriptTracker.BundledScriptTrackerConfig

Packages that use BundledScriptTracker.BundledScriptTrackerConfig
Package
Description
org.apache.sling.servlets.resolver.internal.bundle

## Uses of BundledScriptTracker.BundledScriptTrackerConfig in org.apache.sling.servlets.resolver.internal.bundle

Methods in org.apache.sling.servlets.resolver.internal.bundle with parameters of type BundledScriptTracker.BundledScriptTrackerConfig
Modifier and Type
Method
Description
`protected void`
BundledScriptTracker.`activate(org.osgi.framework.BundleContext context, BundledScriptTracker.BundledScriptTrackerConfig config)`